.mtDropdownMenu 
{
	LEFT: -1000px; OVERFLOW: hidden; POSITION: absolute; TOP: -1000px;
}
.mtDropdownMenu .content 
{
	POSITION: absolute
}
.mtDropdownMenu .items 
{
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; Z-INDEX: 2; LEFT: 0px; BORDER-LEFT: #666666 1px solid; POSITION: relative; TOP: 0px
}
.mtDropdownMenu .item 
{
	text-indent: 7px; PADDING: 0px; BORDER-RIGHT: medium none; CURSOR: hand; COLOR: black; FONT-FAMILY: Arial Narrow, Helvetica, sans-serif; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.mtDropdownMenu .background 
{
	Z-INDEX: 1; FILTER: alpha(opacity=80); LEFT: 0px; POSITION: absolute; TOP: 0px; moz-opacity: .8
}
.mtDropdownMenu .shadowRight 
{
	Z-INDEX: 3; FILTER: alpha(opacity=40); WIDTH: 2px; POSITION: absolute; TOP: 0px; moz-opacity: .4
}
.mtDropdownMenu .shadowBottom 
{
	Z-INDEX: 1; FILTER: alpha(opacity=40); LEFT: 3px; POSITION: absolute; HEIGHT: 2px; moz-opacity: .4
}
.mtDropdownMenu .hover 
{
	BACKGROUND:  #d6d6ad; COLOR: #FF0000
}
.mtDropdownMenu .item IMG 
{
	MARGIN-LEFT: 10px;
}